N-1

Iniciar sesión

Recien migrada!

Recientemente se ha descubierto un bug en OpenSSL muy chungo que afecta a todo Internet, el Heart Bleed bug. Por suerte, N-1 no ha estado afectado porque tiene una versión más antigua de OpenSSL. De todas maneras recomendamos que cambies las contraseñas del correo y otros servicios que utilizes.

Recently a very terrible OpenSSL bug has been discovered that affects all Internet, the Heart Bleed bug. Fortunately, N-1 has not been affected because it has an older version of OpenSSL. Anyway we recommend that you change your email password and the passwords of the other services you are using.

Enlaces de meskio

últimos comentarios